Vulnerability: Sun Solaris 9

Secunia advises there is a vulnerability in Sun Solaris 9 allowing malicious users to view secure maps meant for privileged access.

The vulnerability affects Solaris 9 with erroneous patch 113579-03 applied.

Secunia advise people to grant trusted users only access to any vulnerable systems.

For more information see: http://secunia.com/advisories/11451/

Join the newsletter!

Or

Sign up to gain exclusive access to email subscriptions, event invitations, competitions, giveaways, and much more.

Membership is free, and your security and privacy remain protected. View our privacy policy before signing up.

Error: Please check your email address.
Show Comments